#cont_home p .navbar-default.navbar-default {
	max-width:100%;
}

.spip-admin-float, .spip-admin-boutons{
z-index:10000;	
}

.navbar-default.navbar-default {
	min-height: 51px;
	border: none;
	border-radius: 0;
}
.navbar {
	margin-bottom: 0px;
	position: relative;
}

.navbar-default {
	
	background-color: rgba(247,148,29,0.95);
	border-color: none;
	transition: all 0.4s;
}
.navbar-toggle {
	margin-right: 25px;
}
.navbar-default .navbar-toggle {
	border-color: #9d0d15;
	text-align: center;
}
.container-fluid {
	padding: 0;
	margin: 0;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-right: 0;
	margin-left: 0;
}
.nav li a.dropdown-toggle {
	background: transparent;
	border-radius: 0;
	font-family: inherit;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:visited{
	color: whitesmoke;
	border-color: none;
	padding-bottom: 28px;
}
.nav li a {
	background: white;
	/* margin: 0px !important; */
	margin: 0em !important;
	font-size: 1em;
	font-family: inherit;
}
.head-margin {
	margin-left: 25px;
}
.navbar-custom-cha {
	display: inline-block;
	float: none !important;
	margin-top: 15px;
}
.head-margin {
	margin-left: 25px;
}
#logonav{
	float:left;
	margin: 10px 25px;
}
#bloclogopartenaires {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#bloclogopartenaires li {
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
}
a:focus, a:hover, a:active {
	background-color: transparent;
	color: green;
	text-decoration: none;
}
a:focus {
	outline: thin dotted;
	background-color: transparent !important;
	border-color: #222222 !important;
	color: #f8f8f8 !important;
	text-shadow: none;
}
.maxw800{
max-width : 800px;
margin : auto;
}
.maxw1000{
max-width : 1000px;
margin : auto;
}
#couple li{
display:inline;
}
.nav .drapeau a {
  
    padding: 0;
	background: transparent;
	transition:  all 0.4s; 
}

.drapeau {
  
padding: 0px 1em;
}

.spip_logo {
	margin:8px;
	padding:0;
	border: none;
	background: transparent;
}

.spip_logo:hover, .nav .drapeau a:hover  {
	background:#333333;
	opacity:0.9;
}
footer a {
	text-decoration: none;
	color: #FFF;
}
.spip-admin-bloc, .spip-admin-float {
	z-index: 100;
}
.flex {
	position: relative;
	margin-top: 0px;
	padding: 0px;
	max-width: 100%;
	background-repeat: repeat;
	display: block;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: row;
	justify-content: center;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	flex-shrink: 0;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}
.blocitem {
	width: 360px;
	height: auto;
	background-color: #3b5f7a;
	margin: 10px;
	padding-bottom:0px;
	
}
.titre-bloc {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
.img-bloc-home {
	max-width: 100%;
	max-height: auto;
	box-sizing: border-box;
	overflow:hidden;
}
.bloc-locatif  {
/* La transition s'applique à la fois sur la largeur et la hauteur, avec une durée d'une seconde. */
-webkit-transition: all 1s ease; /* Safari et Chrome */
-moz-transition: all 1s ease; /* Firefox */
-ms-transition: all 1s ease; /* Internet Explorer 9 */
-o-transition: all 1s ease; /* Opera */
transition: all 1s ease;
}
.bloc-locatif:hover  {
/* L'image est grossie de 25% */
-webkit-transform:scale(1.25); /* Safari et Chrome */
-moz-transform:scale(1.25); /* Firefox */
-ms-transform:scale(1.25); /* Internet Explorer 9 */
-o-transform:scale(1.25); /* Opera */
transform:scale(1.25);
}

 /* Tableaux palmira cmx form CC*/
table.spip {
	margin: auto;
	margin-bottom: 1em;
	border: 1px solid;
	border-collapse: collapse; }
table.spip caption {
	caption-side: top; 
	text-align: center;
	margin: auto;
	padding: 5px;
	font-weight: bold; }
table.spip tr.row_first { background: #C8BEB5; }
table.spip tr.row_odd { background: #C8BEB5; }
table.spip tr.row_even { background: #FFFFFF; }
table.spip th, table.spip td { font-size: 1em; padding: 10px; text-align: left; vertical-align: middle; }
.trans50 {
     filter: alpha(opacity=50);
     -moz-opacity: 0.9;
     -khtml-opacity: 0.9;
     opacity: 0.9;
}
form.cmxform fieldset { margin-bottom: 10px; }
	
form.cmxform legend {
	padding: 0 2px;
	font-weight: bold;	 
	}
	
form.cmxform label {
	display: inline-block;
	line-height: 30px;	
	vertical-align: top;
word-spacing : 0.3em;	
	}
	
form.cmxform fieldset ol {
	margin: 0;
	padding: 0;
	}
	
form.cmxform fieldset li {
	list-style: none;
	padding: 5px;
	margin: 0;
	}
	
form.cmxform fieldset fieldset {
	border: none;
	margin: 5px 0 0;
	}
	
form.cmxform fieldset fieldset legend {
	padding: 0 0 5px;
	font-weight: normal;
	}
	
form.cmxform fieldset fieldset label {
	display: block;
	width: auto;
	}

form.cmxform em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

form.cmxform label { width: 180px;} 
form.cmxform fieldset fieldset label { margin-left: 123px;} 

 input[type=submit], input[type=reset] {

 border:2px outset #015A6C;
 font-weight:bold;
 cursor:pointer;
 }

input[type=submit]:hover, input[type=reset]:hover {
 border:2px outset white;
 background-color:white;
 }

input[type=submit]:active, input[type=reset]:active {
 border:2px inset #015A6C;
 background-color:#015A6C;
 color:black;
 }
#chapo p { 
margin: 10px auto;
text-align:center;
}
 
.center { 
margin: 0 auto;
text-align:center;
} 
h1 { 
color:#3b5f7a;
font-size:4em;
}
p  { 
text-align:justify;
font-size:1em;
margin : 20px auto;
}
article li  { 
text-align:justify;
font-size:1em;
max-width: 60%;
margin : 10px auto;
}
article p  { 
text-align:justify;
font-size:1em;
max-width: 80%;
margin : 10px auto;
} 

#footer-couple-name p { 
text-align:center;
} 
.flex {
    display: flex;
    -ms-display: flex;
    -moz-display: flex;
    -webkit-display: flex;
    flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    -ms-justify-content: space-around;
    -moz-justify-content: space-around;
    -webkit-justify-content: space-around;
    flex-shrink: 0;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
 .large50 {
max-width:50%;
}
 .large33 {
max-width:33%;
}

@media (max-width: 1024px) {
.large50 {
max-width:100%;
}
}
 .large50 p {
text-align : left;
}
 .texte-gauche {
text-align : left;
}
.texte-droite {
text-align : right;
}
#bloc-portfolio{
clear:both;
}
video#bgvid {
  position: fixed; right: 0; bottom: 0;
  min-width: 100%; min-height: 100%;
  width: auto; height: auto; z-index: -100;  
  background-size: cover;
}
video {
	position: absolute;
	z-index: -1;
	left: 0;
	width: 100%;
	height: 90vh;
	object-fit: cover;
	object-position: center;
}
.rep-colon {
columns: 3 150px;
max-width :80%;
margin:10px auto;
}
.section-header {
	text-align: center;
	margin-bottom: 20px;
	background: white;
	padding-bottom: 30px;
}
#telechargement .noimage {
	background-image: none;
	text-align: center;
	margin: 0.67em 0;
	padding-top: 40px;
	clear: both;
	max-width: 100%;
	background-repeat: no-repeat;
	font-size: 2em;
	background-position: left top;
	margin: 0;
}
.section-header span {
	display: block;
	color: #c97900;
	font-family: "Satisfy-Regular";
	font-size: 30px;
}
.row-footer {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}
.post .post-thumb {
	overflow: hidden;
	position: relative;
}
.post .post-body.has-border {
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 44px;
	border: 1px solid #e6e6e6;
	background: white;
}
.post .post-body {
	padding-top: 35px;
	min-height: 355px;
	padding: 15px 15px 5px 15px;
	background: white;
}
.col-lg-4 {
	width: 25%;
}

#telechargement { 

} 


